/*-webkit-transform: scale(1, 1.2);*/
h1, h2, h3, h4, h5 {/*font-family: 'helveticaneuemedium';*/ /*font-weight: bold;*/}
.page-container { margin-top:0px; position:relative;}

/*.header-nav__menu li{
  font-family: 'helveticaneuelight';
}*/

.header_menu li span { 
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  fontr-weight: 400;
  color:#4A4A4A;
}
.header_menu li a{ 
  color:#4A4A4A;
  padding-top: 55px;
}

.header_menu li a:hover, .header_menu li.active a{ 
  color:#CE282A;
  opacity: 0.8;
  border-bottom: 1px solid #cccccc;
}

.header_menu li a:hover span, .header_menu li.active a span{ 
  color:#ffcb00;
  opacity: 0.8;
  border-bottom: 0px solid #cccccc;
}


.header_menu li.active a.active, .header_menu li.active a:hover{ color:#CE282A; }
.header_menu li{
  padding-top: 0px;
}
.header_menu li:first-child{
  border-left: 1px solid #cccccc;
}

.header_menu li/*:not(:last-child)*/ {
  border-right: 1px solid #cccccc;
}

/*a.profile{ background: url("../img/header/user.png") no-repeat scroll center 12px #ec008c;}
a:hover.profile, .active a.profile { background:url("../img/header/user_active.png") no-repeat scroll center 12px #ffffff;}

a.product{ background: url("../img/header/product.png") no-repeat scroll center 12px #ffffff;}
a:hover.product, .active a.product { background:url("../img/header/product_active.png") no-repeat scroll center 12px #ffffff;}

a.dashboard{ background: url("../img/header/dashboard.png") no-repeat scroll center 20px #ffffff;}
a:hover.dashboard, .active a.dashboard { background:url("../img/header/dashboard_active.png") no-repeat scroll center 20px #ffffff;}

a.education{ background: url("../img/header/education.png") no-repeat scroll center 12px #ffffff;}
a:hover.education, .active a.education { background:url("../img/header/education_active.png") no-repeat scroll center 12px #ffffff;}

a.calendar{ background: url("../img/header/calendar.png") no-repeat scroll center 12px #ffffff;}
a:hover.calendar, .active a.calendar { background:url("../img/header/calendar_active.png") no-repeat scroll center 12px #ffffff;}

a.technique{ background: url("../img/header/techniques.png") no-repeat scroll center 12px #ffffff;}
a:hover.technique, .active a.technique { background:url("../img/header/techniques_active.png") no-repeat scroll center 12px #ffffff;}

a.news{ background: url("../img/header/news.png") no-repeat scroll center 12px #ffffff;}
a:hover.news, .active a.news { background:url("../img/header/news_active.png") no-repeat scroll center 12px #ffffff;}

a.resource{ background: url("../img/header/resourses.png") no-repeat scroll center 20px #ffffff;}
a:hover.resource, .active a.resource { background:url("../img/header/resourses_active.png") no-repeat scroll center 20px #ffffff;}

a.instagram{ background: url("../img/header/instagram.png") no-repeat scroll center 12px #ffffff;}
a:hover.instagram, .active a.instagram { background:url("../img/header/instagram_active.png") no-repeat scroll center 12px #ffffff;}

a.haa{ background: url("../img/header/haa.png") no-repeat scroll center 12px #ffffff;}
a:hover.haa, .active a.haa { background:url("../img/header/haa_active.png") no-repeat scroll center 12px #ffffff;}

a.website{ background: url("../img/header/website.png") no-repeat scroll center 12px #ffffff;}
a:hover.website, .active a.website { background:url("../img/header/website_active.png") no-repeat scroll center 12px #ffffff;}

*/
.mh290{ max-height: 290px;}
.mh350{ max-height: 350px;}
.mh385{ max-height: 450px;}
.padding-5 {
    padding: 5px !important;
}
.padTop10 { padding-top: 10px; }
.marTopP38 { margin-top: 43% !important;}
.brd1gray
{
  border: 1px solid #717171;
  border-radius: 3px;
}

.desc-block{     overflow: hidden;}

.notifi-info a { color:#fff; }
.notifi-info .pera a:hover { color:#ffcb00!important; }



/*  home page */

.insalon_menu li {
    display: inline-block;
    width: 21%;
    margin: 10px;
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px;
    background: #f3f3f3;
    vertical-align: top;
    line-height: 1.2em;
    position: relative;
    min-height: 325px;
    box-shadow: 0px 0 0px 1px rgba(159, 164, 168, 0.25);
    -webkit-box-shadow: 0px 0 0px 1px rgba(159, 164, 168, 0.25);
}

.insalon_menu li:nth-child(4n):before, .insalon_menu li:nth-child(4n):after {
    content:"";
    display:table;
}

.insalon_menu li:nth-child(4n):after { clear:both; }

.insalon_menu li p{ color: #61676e;  }


.insalon_menu li .insalon_menu_btn {
    display: block;
    background: #ce282a;
    font-size: 13.31px;
    padding: 10px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 45px;
    color: #fff !important;
    position: absolute;
    width: 85%;
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    width: -ms-calc(100% - 30px);
    bottom: 15px;
    left: 15px;
}
.insalon_menu li h2.big_title {
    line-height: 1.2em;
    padding: 10px 0 16px !important;
    margin: 0px;
    font-size: 18.51px;
    color: #434547;
}

.insalon_module_scroll {
    max-height: 250px;
    overflow: hidden;
}

.setmrg.insalon_section{
    max-height: 706px !important;
    overflow-y: scroll;
}

.setmrg.insalon_bg {
    background: url(../img/insalon_bg.png) no-repeat 0 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.insalon_section {
    /*width: -webkit-calc(100% - 75px);
    width: -moz-calc(100% - 75px);
    width: -o-calc(100% - 75px);*/
    height: 706px;
    margin-left: 0px;
    padding: 10px 20px;
    position: relative;
}

.section_main_actions_holder {
    width: 290px;
    position: absolute;
    left: 50%;
    margin-left: -145px;
    bottom: 42px;
    z-index: 2;
}

.section_main_actions_holder a:last-child {
    margin-bottom: 0px;
}
.btn.med_btn {
    min-width: 145px;
}
.section_main_actions_holder a {
    display: block;
    margin: 12px 0;
}
.med_btn /*.btn*/{
    min-width: 103px;
    height: 33px;
    border-radius: 5px;
    background: #ce282a;
    color: #f7f7f7 !important;
    display: inline-block;
    text-align: center;
    font-size: 12.74px;
    padding: 10px 0 !important;
    margin: -2px;
    border: none;
}

.insalon_bg_contnet_section {
    height: 210px;
    max-height: 210px;
    position: absolute;
    right: 20px;
    top: 300px;
    width: 230px;
    z-index: 0;
    
}

.insalon_bg_contnet_section h2 {
    font-size: 31px;
    padding-bottom: 35px;
     color:#FFF;
}

.insalon_bg_contnet_section p {
    font-size: 15.78px;
    line-height: 1.4em;
    color:#FFF;
}


.insalon_overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: none;
    z-index: 999999;
}

.insalon_overlay .popup {
    width: 478px;
    position: absolute;
    left: 50%;
    top: 30%;
    margin-left: -239px;
    border-radius: 5px;
    background: #0f0f0f;
    padding: 25px 30px;
    color: #f7f7f7 !important;
    z-index: 10;
}

.insalon_overlay .popup .popup_action_footer {
    margin-top: 20px;
}

.insalon_overlay .popup .popup_header h3 {
    font-size: 18.33px;
    margin: 0;
    margin-top: -3px;
}

.popup_header h1 {
  margin: 0px;
}
.black_text {
    color: #f7f7f7 !important;
}

.input_fields_list li {
    margin: 15px 0;
    position: relative;
}

.insalon_overlay .popup .selectricWrapper, .insalon_overlay .popup select {
    width: 230px;
    padding: 0;
}

.insalon_overlay .popup .popup_action_footer a.opacity_btn, .insalon_overlay .popup .popup_action_footer a:hover {
    background: #000;
    color: #fff !important;
}
.insalon_overlay .popup .popup_action_footer a {
    min-width: 103px;
    height: 33px;
    border-radius: 5px;
    background: #000;
    color: #fff !important;
    display: inline-block;
    text-align: center;
    font-size: 12.74px;
    padding: 10px 0;
    margin: 5px 0 0 5px;
    font-size: 12.74px;
}
.pop_action_btn {
    border: none;
}

.reg-header, .search_result_holder > header {
    position: relative;
    height: 38px;
    background: #000;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 0;
}

.salon-search-block .search-bg {
    display: block;
    height: 45px;
    width: 100%;
    position: relative;
}

.insalon_overlay .popup input, .insalon_overlay .popup .selectricWrapper, insalon_overlay .popup select {
    padding: 0 10px;
}
.salon-search-block .search-bg input {
    display: block;
    margin: 12px auto 0;
}

.salon-search-block .alphabetical-list {
    left: 373px;
    position: absolute;
    text-align: center;
    top: 50px;
    width: 10px;
    word-break: break-word;
}

.alphabetical-list.cf > a {
    display: block;
    margin: 1px 0;
    font-size: 14.5px;
}

.salon-search-block .search-list-wrapper {
    overflow: hidden;
    width: 370px;
}

.chrome .salon-search-block {
    height: 637px;
}
.enroll_6_sub_pop {
    top: -25px !important;
}
.salon-search-block {
    background: #0f0f0f;
    border: 1px solid #000;
    display: none;
    height: 650px;
    left: 50%;
    position: absolute;
    top: 50px;
    width: 396px;
    z-index: 9999;
    margin-left: -198px;
}

.popup input[type="text"],.popup select{
    height: 40px;
    /*min-width: 242px;*/
    border: 2px solid #ccc;
    border-radius: 5px;
    padding: 0 10px;
    background: #000;
    position: relative;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.search-list, .input_fields_list {
    list-style: none;
}

label#edu_all_check_box.cstm_check.border-btm.check_all_students {
    padding-left: 26px;
    padding-top: 5px;
    margin-bottom: 10px;
}



.cstm_check span {
  display: inline-block;
  width: 86%;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: -ms-calc(100% - 40px);
  width: -o-calc(100% - 40px);
  vertical-align: middle;
}

.cstm_check input {
  display: none !important;
}

.cstm_check i {
  background-image: url("../img/checkbox_uncheck.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  bottom: 3px;
  cursor: pointer;
  display: inline-block;
  height: 28px;
  margin-right: 10px;
  position: relative;
  vertical-align: middle;
  width: 29px;
}

.cstm_check :checked + i {
  background-image: url(../img/checkbox_check.png);
}


.input_fields_list li .border-btm, .input_fields_list li.border-btm, .border-btm {
    border-bottom: 1px solid #000;
    display: block;
    margin-bottom: 30px;
    padding-bottom: 10px;
    width: 100%;
}

label { font-weight: 400;}

.reg-header .gray-btn { margin : 0 !important;}

.reg-header .gray-btn {
    margin-top: 7px;
    margin-left: 10px;
    float: left;
    position: relative;
    z-index: 5;
    text-decoration: none;
    background: url(../img/default_cross.png) no-repeat scroll 0 0 transparent;
    background-size: 100% 100%;
    display: block;
    text-indent: -9999999px;
    height: 22px;
    padding: 0px;
    width: 27px;
    border: none;
    margin: 7px 0px 0 19px !important;
}

#stu_full_list.search-list {
    height: 400px;
}
.salon-search-block .search-list {
    height: 501px;
    padding-left: 0px;
    overflow-y: scroll;
    width: 395px;
}

.courses_block {
    height: 706px;
}

.courses_block div {
    font-size: 25px;
    /* left: 40%; */
    position: absolute;
    text-align: center;
    /* top: 30%; */
    line-height: 20px;
}

.courses_block img {
    width: 100%;
    height: 706px;
    max-height: 706px;
    display: block;
}
.courses_block ul, .two_sided_fields {
    list-style: none;
    padding-left: 0px;
}
.new_course_actions_list_holder {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 30px;
    background: transparent;
    z-index: 9999999;
}

.insalon_overlay .popup .popup_action_footer .left {
    position: relative;
        float: left;
}

.hidden_div {
    position: absolute;
    background-color: transparent;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.search-list li {
    border-bottom: 1px solid #000;
    padding: 0 0 10px 26px;
    margin-bottom: 13px; 
}
.search-list li:first-child{margin-top: 3px; };
.insalon_overlay .popup .popup_bdy .two_sided_fields .vertical_algined_items article {
    float: none;
    display: inline-block;
    padding: 0;
    vertical-align: middle;
    margin: -2px;
}
.cf:after {
    clear: both;
}

.left { float: left;}

article input[type="text"]{ min-width: 100px; outline: none;}
#all_salons_list { list-style: none;}

#all_salons_list a.norecord, .no_course_schecdule a { 
    color:#ec008c;     
    border: 1px solid #717171;
    border-radius: 3px;
    padding: 20px !important;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'helveticaneuebold';
    display: inline-block;
}

.myphotos_scroll {
    height: 566px;
    overflow-y: scroll;
}

.myphotos_scroll .reg-form-block {
    min-height: 604px;
    padding: 5px 5px 10px;
    position: relative;
}

.reg-form-block {
    padding: 10px !important;
}
.reg-form-block {
    border: none;
    /* box-shadow: 0 0 15px #666666; */
    padding: 5px 18px 10px 19px;
    border-top: none;
}
.imagesul { list-style: none;}
.imagesul > li {
    float: left;
    padding-right: 8px;
    padding-bottom: 10px;
    width:150px !important;
}

.imagesul img {
    width: 100%;
    height: 100%;
    max-width: 100%;
}


.title input {
    resize: none;
    background: #ff8b23;
    border: none;
    width: 100%;
    min-width: 100% !important;
    font-family: 'HelveticaNeueLTCom75Bold';
    font-size: 25px;
    padding: 0;
    color: #000 !important;
}

.education_slide_menu.active .ksquare-box.menu_ksquare_box, #education_slide_menu.active {
    background-size: 100% 100% !important;
    background-position: right center !important;
    -webkit-transition: all 0.5s ease;
}

#education_slide_menu {
    left: -304px;
}

#education_slide_menu.active {
    left: 0
}

.touchcarousel-container li a {
    color: #4A4A4A;
    display: block;
    padding: 7px 15px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.touchcarousel-container li a:hover {
     color: #ce282a;
}
#mainNavigation li, .touchcarousel li {
    float: left;
    width: 101%;
    border-bottom: #cccccc 1px solid;
}

.touchcarousel-container{
    min-height: 200px;
    overflow: hidden;
    list-style: none;
    padding-left: 0px;
}
.touchcarousel-wrapper { 
    background-color: #fff;

}

.ksquare-box {
    background-image: url("../img/header/logo.png") !important;
    background-repeat: no-repeat !important;
    height: 40px !important;
    margin-bottom: 6px !important;
    width: 100% !important;
}

.touchcarousel {
    position: absolute;
    display: block;
    width: 200px;
    padding: 7px;
    z-index: 99991;
}

/*** Student Dashboard ***/

    .student_dashboard_list { 
        /*border-top:1px solid #ffffff; */
        padding-top: 20px; 
        list-style: none;  
    }
    .student_dashboard_list li { margin: 0px 0px; }
    .listImg{
        width:8%;
        float: left;
        position:relative;
    }

    .listImg2{
        text-align: center;
        width: 6.7%;
        float: left;
        height: 29px;  
    }

    .listborder {
       float: left;
        width: 85.8%;
        height: 15px;
        border-bottom: 1px solid #ccc;
        margin-left: 20px;
    }

    .listImg2 img { 
        margin-left: -2px;
        margin-top: -2px;
    }

    .listCourse{
        width:40%;
        float: left;
        padding: 9px 0px 10px 10px;
        font-size: 14px;
        font-weight: bold;
        line-height: 17px;
    }

    .listLink{
        width:52%;
        float: left;
    }

    .listImg div{
        position: absolute;
        top: 18px;
        text-align: center;
        left: 15px;
        width: 29px;
        color:#ce282a;
        font-weight: bold;
        line-height: 17px;
        font-size: 14px;
    }
    .listImg div span{
        font-size: 20px;
    }

    .listLink .listLinkA:first-child {
        margin-left: 0px;
    }
    .listLink .listLinkA {
        border: 1px solid #ce282a;
        padding: 12px 6px;
        float: left;
        margin-left: 8px;
        border-radius: 2px;
        margin-top: 10px;
        color:#ce282a;
    }

    .listLink .listLinkA.disabledA{
        opacity: 0.3;
        cursor:not-allowed !important;
    }
    .certi_share_fb, .certi_share_tweet{
        display: inline-block;
        width: 45px;
        height: 44px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100%;
        padding: 0;
        float: left;
        margin-left: 8px;
        margin-top: 10px;
    }
    .certi_share_fb{
        background-image: url(../img/Facebook.png);
    }

    .certi_share_tweet{
        background-image: url(../img/Twitter.png);
    }

    .pad20_0 {
        padding: 0px 20px 20px 20px;
    }

    .view_courses_list { list-style: none;}

    .nodashboard{
        letter-spacing: 2px;
        font-weight: bold;
        font-size: 20px;
        margin: 0px;
        text-transform: capitalize;
    }

    #overlay {
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 9999999;
        background: rgba(0,0,0,0.5);
    }
    .loading { position: fixed; top: 50%; left: 50%; width: 50%; padding: 10px; border: 0px solid black; background-color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-box-shadow: 0 1px 5px black; -webkit-box-shadow: 0 1px 5px black; z-index: 101; transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
    
    .loading img {
        padding-right: 20px;
        float: left;
        width: 64px;
    }
    .loading h1 {
        line-height: 30px;
        padding-left: 20px;
        color: #ec008c !important;
        margin: 7px;
        font-size: 18px;
    }

    @media (max-width:979px){
        .listImg, .listImg2 { width:10%;}
        .listCourse {width:30%; padding-left: 20px; }
        .listLink { width:60%; }
        .listLink .listLinkA { padding: 6px 6px;  margin-top: 3px; }
        .listLink .listLinkA:first-child{ margin-left: 8px;}
        .certi_share_fb, .certi_share_tweet { width: 33px; height: 32px; margin-top: 3px; }    
    }
    @media (max-width: 768px){
        .listImg, .listImg2 { width: 8%; }  
        .student_dashboard_list { padding:2px; }
    }
    @media (max-width: 640px){
        .listImg, .listImg2 { width: 9.8%; }  
        .listborder { width: 80%} 
    }
    @media (max-width: 480px){
        .listImg, .listImg2 { width:13%;}
        .listLink {display:none;}
        .listCourse {width:75%; }
    }
    @media (max-width: 320px){
        .listImg, .listImg2 { width:20%;}
        .listborder { width: 70%}
    }
    @media (max-width:270px){
        .listImg, .listImg2 { width:24%;}
        .listborder { width: 65%}
    }